package com.goafanti.app.bo;

public class AppConfigBo {
	private String releaseVersion;
	private String releaseDesc;
	private String releaseDate;
	private String appUrl;
	private Integer forceUpdate;
	private Integer releaseCode;
	public String getReleaseVersion() {
		return releaseVersion;
	}
	public void setReleaseVersion(String releaseVersion) {
		this.releaseVersion = releaseVersion;
	}
	public String getReleaseDesc() {
		return releaseDesc;
	}
	public void setReleaseDesc(String releaseDesc) {
		this.releaseDesc = releaseDesc;
	}
	public String getReleaseDate() {
		return releaseDate;
	}
	public void setReleaseDate(String releaseDate) {
		this.releaseDate = releaseDate;
	}
	public String getAppUrl() {
		return appUrl;
	}
	public void setAppUrl(String appUrl) {
		this.appUrl = appUrl;
	}
	public Integer getForceUpdate() {
		return forceUpdate;
	}
	public void setForceUpdate(Integer forceUpdate) {
		this.forceUpdate = forceUpdate;
	}
	public Integer getReleaseCode() {
		return releaseCode;
	}
	public void setReleaseCode(Integer releaseCode) {
		this.releaseCode = releaseCode;
	}
}
